﻿.feed-urls {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  line-height: 16px;
  margin: 0 10px 10px 0; }
  .feed-urls a {
    text-decoration: none !important;
    display: block !important;
    color: #000; }
  .feed-urls img {
    fill: #A9CC6B !important;
    width: auto;
    height: 16px;
    margin-right: 5px; }
